a:hover {text-decoration:none;}
	
	.sitsheadercell3, .sitsfootercell2, #headbanner {
		display:none;
	}
td.sitsheadercell4, td.tabletitle1, .bgborder, .bginside, .bginsideajax  {
	   padding:0px;
	}
	select {
	    width: auto;
	}
	#sitspagetabs-vert { 
	display: none;
	}

h1 {font-weight: bold;}
	
	.titles {
	font-size: 18px;
	color: #3a87ad;
	border-bottom: 1px solid #e5e5e5;
	}
	
	.container-fluid {padding: 0;}
	
	.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 28px;
	box-sizing: border-box;
	float: left;
	/*margin-left: 1%;*/
	}
	
	.row-fluid .span10 {
	width: 82.97872339599999%;
	}
	
    .row-fluid .span6 {
   width: 48.93617020799999%;
   }
   
   .row-fluid .span4 {
   width: 31.914893614%;
   }
	
	.row-fluid {
	width: 100%;
	}
	
	.row-fluid:after {
	clear: both;
	}
	
	.row-fluid:before, .row-fluid:after {
	display: table;
	content: "";
	}
	
	.nav > li > a {
	padding: 10px 10px; 
}

.nav-tabs>li>a {
	margin-right: 0;}